<?- include('./../../partials/header') -?>

  
    <div class="page">
        <div class="page-main">
           
            <?- include('./../../partials/nav') -?>
            <div class="app-content page-body">
                <div class="container">

                    <!--Page header-->
                    <div class="page-header">
                        <div class="page-leftheader">
                            <h4 class="page-title">ระบบบริหารจัดการคลัง</h4>
                            <ol class="breadcrumb pl-0">
                                <li class="breadcrumb-item"><a href="#">หน้าหลัก</a></li>
                                <li class="breadcrumb-item active" aria-current="page">แบรนด์สินค้า</li>
                            </ol>
                        </div>
                    </div>
                    <!--End Page header-->



                    <!--Row-->
                    <div class="row">
                        <div class="col-xl-12 col-lg-12 col-md-12">
                            <div class="card ">
                                <div class="card-header">
                                    <h3 class="card-title">รายการแบรนด์สินค้า</h3>
                                    <div class="card-options ">
                                        <a href="#" class="card-options-collapse" data-toggle="card-collapse"><i class="fe fe-chevron-up"></i></a>
                                        <a href="#" class="card-options-remove" data-toggle="card-remove"><i class="fe fe-x"></i></a>
                                    </div>
                                </div>
                                <div class="mb-0">
                                    <div class="table-responsive">
                                        <table class="table mb-0 table-vcenter table-hover text-nowrap">
                                            <thead>
                                                <tr>
                                                    <th>#</th>
                                                    <th>รูปภาพ</th>
                                                    <th>แบรนด์สินค้า</th>
                                                    <th></th>
                                                   
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <? if(data.rowCount > 0){
                                                 var row = data.rows;
                                                 for(var item in row) { 
                                                ?>     
                                                         <tr>
                                                             <th scope="row"><?= row[item].brand_id?></th>
                                                             <td><?= row[item].brand_name?></td>
                                                             <td><?= row[item].brand_image?></td>
                                                             <td></td>
                                                         </tr>
                                                <? }
                                                    }else{ 
                                                ?>        
                                                     <tr>
                                                         <td colspan="5">No Brand</td>
                                                     </tr>
                                                     <? 
                                                    } 
                                                ?>       

                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--End row-->

                </div>
            </div><!-- end app-content-->
        </div>

        <?- include('./../../partials/footer') -?>

    </div>

